/*!
 * mmenu.js
 * mmenujs.com
 *
 * Copyright (c) Fred Heusschen
 * frebsite.nl
 *
 * License: CC-BY-NC-4.0
 * http://creativecommons.org/licenses/by-nc/4.0/
 */
.mm-menu_theme-white {
    --mm-color-border: rgba(0, 0, 0, 0.1);
    --mm-color-button: rgba(0, 0, 0, 0.3);
    --mm-color-text: rgba(0, 0, 0, 0.7);
    --mm-color-text-dimmed: rgba(0, 0, 0, 0.3);
    --mm-color-background: #fff;
    --mm-color-background-highlight: rgba(0, 0, 0, 0.06);
    --mm-color-background-emphasis: rgba(0, 0, 0, 0.03);
    --mm-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.mm-menu_theme-dark {
    --mm-color-border: rgba(0, 0, 0, 0.3);
    --mm-color-button: rgba(255, 255, 255, 0.4);
    --mm-color-text: rgba(255, 255, 255, 0.85);
    --mm-color-text-dimmed: rgba(255, 255, 255, 0.4);
    --mm-color-background: #333;
    --mm-color-background-highlight: rgba(255, 255, 255, 0.08);
    --mm-color-background-emphasis: rgba(0, 0, 0, 0.1);
    --mm-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.mm-menu_theme-black {
    --mm-color-border: rgba(255, 255, 255, 0.25);
    --mm-color-button: rgba(255, 255, 255, 0.4);
    --mm-color-text: rgba(255, 255, 255, 0.75);
    --mm-color-text-dimmed: rgba(255, 255, 255, 0.4);
    --mm-color-background: #000;
    --mm-color-background-highlight: rgba(255, 255, 255, 0.2);
    --mm-color-background-emphasis: rgba(255, 255, 255, 0.15);
    --mm-shadow: none;
}

:root {
    --mm-line-height: 20px;
    --mm-listitem-size: 44px;
    --mm-navbar-size: 44px;
    --mm-offset-top: 0;
    --mm-offset-right: 0;
    --mm-offset-bottom: 0;
    --mm-offset-left: 0;
    --mm-color-border: rgba(0, 0, 0, 0.1);
    --mm-color-button: rgba(0, 0, 0, 0.3);
    --mm-color-text: rgba(0, 0, 0, 0.75);
    --mm-color-text-dimmed: rgba(0, 0, 0, 0.3);
    --mm-color-background: #f3f3f3;
    --mm-color-background-highlight: rgba(0, 0, 0, 0.05);
    --mm-color-background-emphasis: rgba(255, 255, 255, 0.4);
    --mm-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.mm-hidden {
    display: none !important;
}

.mm-wrapper {
    overflow-x: hidden;
    position: relative;
}

.mm-menu {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #f3f3f3;
    border-color: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    line-height: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: var(--mm-offset-top);
    right: var(--mm-offset-right);
    bottom: var(--mm-offset-bottom);
    left: var(--mm-offset-left);
    z-index: 0;
    background: var(--mm-color-background);
    border-color: var(--mm-color-border);
    color: var(--mm-color-text);
    line-height: var(--mm-line-height);
    -webkit-tap-highlight-color: var(--mm-color-background-emphasis);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

    .mm-menu a,
    .mm-menu a:active,
    .mm-menu a:hover,
    .mm-menu a:link,
    .mm-menu a:visited {
        text-decoration: none;
        color: inherit;
    }

[dir="rtl"] .mm-menu {
    direction: rtl;
}

.mm-panel {
    background: #fff !important;
    color: #fff !important;
    border-color: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    z-index: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    background: var(--mm-color-background);
    border-color: var(--mm-color-border);
    color: var(--mm-color-text);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

    .mm-panel:after {
        height: 44px;
    }

    .mm-panel:not(.mm-hidden) {
        display: block;
    }

    .mm-panel:after {
        content: "";
        display: block;
        height: var(--mm-listitem-size);
    }

.mm-panel_opened {
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mm-panel_opened-parent {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
}

.mm-panel_highest {
    z-index: 2;
}

.mm-panel_noanimation {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

    .mm-panel_noanimation.mm-panel_opened-parent {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.mm-panels > .mm-panel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.mm-panel__content {
    padding: 20px 20px 0;
}

.mm-panels {
    background: #f3f3f3;
    border-color: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    position: relative;
    height: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    overflow: hidden;
    background: var(--mm-color-background);
    border-color: var(--mm-color-border);
    color: var(--mm-color-text);
}

[dir="rtl"] .mm-panel:not(.mm-panel_opened) {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

[dir="rtl"] .mm-panel.mm-panel_opened-parent {
    -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
}

.mm-listitem_vertical > .mm-panel {
    display: none;
    width: 100%;
    padding: 10px 0 10px 10px;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

    .mm-listitem_vertical > .mm-panel:after,
    .mm-listitem_vertical > .mm-panel:before {
        content: none;
        display: none;
    }

.mm-listitem_opened > .mm-panel {
    display: block;
}

.mm-listitem_vertical > .mm-listitem__btn {
    height: 44px;
    height: var(--mm-listitem-size);
    bottom: auto;
}

.mm-listitem_vertical .mm-listitem:last-child:after {
    border-color: transparent;
}

.mm-listitem_opened > .mm-listitem__btn:after {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    right: 19px;
}

.mm-btn {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50px;
    padding: 0;
}

    .mm-btn:after,
    .mm-btn:before {
        border: 2px solid rgba(0, 0, 0, 0.3);
        border: 2px solid var(--mm-color-button);
    }

.mm-btn_next:after,
.mm-btn_prev:before {
    content: "";
    border-bottom: none;
    border-right: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: 8px;
    height: 8px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}

.mm-btn_prev:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 23px;
    right: auto;
}

.mm-btn_next:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    right: 23px;
    left: auto;
}

.mm-btn_close:after,
.mm-btn_close:before {
    content: "";
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    width: 5px;
    height: 5px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mm-btn_close:before {
    border-right: none;
    border-bottom: none;
    right: 18px;
}

.mm-btn_close:after {
    border-left: none;
    border-top: none;
    right: 25px;
}

[dir="rtl"] .mm-btn_next:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 23px;
    right: auto;
}

[dir="rtl"] .mm-btn_prev:before {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    right: 23px;
    left: auto;
}

[dir="rtl"] .mm-btn_close:after,
[dir="rtl"] .mm-btn_close:before {
    right: auto;
}

[dir="rtl"] .mm-btn_close:before {
    left: 25px;
}

[dir="rtl"] .mm-btn_close:after {
    left: 18px;
}

.mm-navbar {
    min-height: 44px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: #f3f3f3;
    color: rgba(0, 0, 0, 0.3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: var(--mm-navbar-size);
    border-bottom: 1px solid var(--mm-color-border);
    background: var(--mm-color-background);
    color: var(--mm-color-text-dimmed);
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

    .mm-navbar > * {
        min-height: 44px;
    }

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .mm-navbar_sticky {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1;
    }
}

.mm-navbar > * {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mm-navbar__btn {
    background: #ff5565;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.mm-navbar__title {
    justify-content: space-between;
    font-family: 'RALEWAY-REGULAR';
    font-size: x-large;
    letter-spacing: -1px;
    text-align: center;
    background: #f9554c;
    color: #fff !important;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
}

    .mm-navbar__title:not(:last-child) {
        padding-right: 0;
    }

    .mm-navbar__title > span {
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

.mm-navbar__btn:not(.mm-hidden) + .mm-navbar__title {
    padding-left: 0;
}

    .mm-navbar__btn:not(.mm-hidden) + .mm-navbar__title:last-child {
        padding-right: 50px;
    }

[dir="rtl"] .mm-navbar {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.mm-listview {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

.mm-listitem {
    color: #f1f1f1 !important;
    font-family: "RALEWAY-LIGHT";
    font-size: inherit;
    color: rgba(0, 0, 0, 0.75);
    border-color: rgba(0, 0, 0, 0.1);
    color: var(--mm-color-text);
    border-color: var(--mm-color-border);
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .mm-listitem:after {
        content: "";
        border-color: inherit;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        display: block;
        position: absolute;
        left: 20px;
        right: 0;
        bottom: 0;
    }

    .mm-listitem a,
    .mm-listitem a:hover {
        text-decoration: none;
    }

.mm-listitem__btn,
.mm-listitem__text {
    color: #000000 !important;
    font-family: "RALEWAY-REGULAR";
    padding: 12px;
    display: block;
    padding: calc((var(--mm-listitem-size) - var(--mm-line-height)) / 2);
    padding-left: 0;
    padding-right: 0;
    color: inherit;
    font-size: 13px;
}

.mm-listitem__text {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 10px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%;
}

.mm-listitem__btn {
    background: rgba(3, 2, 1, 0);
    border-color: inherit;
    width: auto;
    padding-right: 50px;
    position: relative;
}

    .mm-listitem__btn:not(.mm-listitem__text) {
        border-left-width: 1px;
        border-left-style: solid;
    }

.mm-listitem_selected > .mm-listitem__text {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}

.mm-listitem_opened > .mm-listitem__btn,
.mm-listitem_opened > .mm-panel {
    background: rgba(0, 0, 0, 0.05);
    background: var(--mm-color-background-highlight);
}

[dir="rtl"] .mm-listitem:after {
    left: 0;
    right: 20px;
}

[dir="rtl"] .mm-listitem__text {
    padding-left: 10px;
    padding-right: 20px;
}

[dir="rtl"] .mm-listitem__btn {
    padding-left: 50px;
    border-left-width: 0;
    border-left-style: none;
}

    [dir="rtl"] .mm-listitem__btn:not(.mm-listitem__text) {
        padding-right: 0;
        border-right-width: 1px;
        border-right-style: solid;
    }

.mm-page {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.mm-slideout {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    z-index: 1;
}

.mm-wrapper_opened {
    overflow-x: hidden;
    position: relative;
}

    .mm-wrapper_opened .mm-page {
        min-height: 100vh;
    }

.mm-wrapper_background .mm-page {
    background: inherit;
}

.mm-menu_offcanvas {
    position: fixed;
    right: auto;
    z-index: 0;
}

    .mm-menu_offcanvas:not(.mm-menu_opened) {
        display: none;
    }

.mm-menu_offcanvas {
    width: 80%;
    min-width: 240px;
    /*max-width: 300px;*/
}

.mm-wrapper_opening .mm-menu_offcanvas ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_offcanvas ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}

@media all and (min-width: 550px) {
    .mm-wrapper_opening .mm-menu_offcanvas ~ .mm-slideout {
        -webkit-transform: translate3d(300px, 0, 0);
        transform: translate3d(300px, 0, 0);
    }
}

.mm-wrapper__blocker {
    background: rgba(3, 2, 1, 0);
    overflow: hidden;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.mm-wrapper_blocking {
    overflow: hidden;
}

    .mm-wrapper_blocking body {
        overflow: hidden;
    }

    .mm-wrapper_blocking .mm-wrapper__blocker {
        display: block;
    }

.mm-sronly {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    white-space: nowrap !important;
    width: 1px !important;
    min-width: 1px !important;
    height: 1px !important;
    min-height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
}

.mm-menu_autoheight:not(.mm-menu_offcanvas) {
    position: relative;
}

.mm-menu_autoheight.mm-menu_position-bottom,
.mm-menu_autoheight.mm-menu_position-top {
    max-height: 80%;
}

.mm-menu_autoheight-measuring .mm-panel {
    display: block !important;
}

.mm-menu_autoheight-measuring .mm-panels > .mm-panel {
    bottom: auto !important;
    height: auto !important;
}

.mm-menu_autoheight-measuring .mm-listitem_vertical:not(.mm-listitem_opened) .mm-panel {
    display: none !important;
}

[class*="mm-menu_columns-"] {
    -webkit-transition-property: width;
    -o-transition-property: width;
    transition-property: width;
}

    [class*="mm-menu_columns-"] .mm-panels > .mm-panel {
        right: auto;
        -webkit-transition-property: width, -webkit-transform;
        transition-property: width, -webkit-transform;
        -o-transition-property: width, transform;
        transition-property: width, transform;
        transition-property: width, transform, -webkit-transform;
    }

    [class*="mm-menu_columns-"] .mm-panels > .mm-panel_opened,
    [class*="mm-menu_columns-"] .mm-panels > .mm-panel_opened-parent {
        display: block !important;
    }

[class*="mm-panel_columns-"] {
    border-right: 1px solid;
    border-color: inherit;
}

.mm-menu_columns-1 .mm-panel_columns-0,
.mm-menu_columns-2 .mm-panel_columns-1,
.mm-menu_columns-3 .mm-panel_columns-2,
.mm-menu_columns-4 .mm-panel_columns-3 {
    border-right: none;
}

[class*="mm-menu_columns-"] .mm-panels > .mm-panel_columns-0 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mm-menu_columns-0 .mm-panels > .mm-panel {
    z-index: 0;
}

    .mm-menu_columns-0 .mm-panels > .mm-panel else {
        width: 100%;
    }

    .mm-menu_columns-0 .mm-panels > .mm-panel:not(.mm-panel_opened):not(.mm-panel_opened-parent) {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

.mm-menu_columns-0 {
    width: 80%;
    min-width: 240px;
    max-width: 0;
}

.mm-wrapper_opening .mm-menu_columns-0 ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-0 ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}

@media all and (min-width: 0px) {
    .mm-wrapper_opening .mm-menu_columns-0 ~ .mm-slideout {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.mm-wrapper_opening .mm-menu_columns-0.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-80vw, 0, 0);
    transform: translate3d(-80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-0.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }
}

@media all and (min-width: 0px) {
    .mm-wrapper_opening .mm-menu_columns-0.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

[class*="mm-menu_columns-"] .mm-panels > .mm-panel_columns-1 {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

.mm-menu_columns-1 .mm-panels > .mm-panel {
    z-index: 1;
    width: 100%;
}

    .mm-menu_columns-1 .mm-panels > .mm-panel else {
        width: 100%;
    }

    .mm-menu_columns-1 .mm-panels > .mm-panel:not(.mm-panel_opened):not(.mm-panel_opened-parent) {
        -webkit-transform: translate3d(200%, 0, 0);
        transform: translate3d(200%, 0, 0);
    }

.mm-menu_columns-1 {
    width: 80%;
    min-width: 240px;
    max-width: 440px;
}

.mm-wrapper_opening .mm-menu_columns-1 ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-1 ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}

@media all and (min-width: 550px) {
    .mm-wrapper_opening .mm-menu_columns-1 ~ .mm-slideout {
        -webkit-transform: translate3d(440px, 0, 0);
        transform: translate3d(440px, 0, 0);
    }
}

.mm-wrapper_opening .mm-menu_columns-1.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-80vw, 0, 0);
    transform: translate3d(-80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-1.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }
}

@media all and (min-width: 550px) {
    .mm-wrapper_opening .mm-menu_columns-1.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-440px, 0, 0);
        transform: translate3d(-440px, 0, 0);
    }
}

[class*="mm-menu_columns-"] .mm-panels > .mm-panel_columns-2 {
    -webkit-transform: translate3d(200%, 0, 0);
    transform: translate3d(200%, 0, 0);
}

.mm-menu_columns-2 .mm-panels > .mm-panel {
    z-index: 2;
    width: 50%;
}

    .mm-menu_columns-2 .mm-panels > .mm-panel else {
        width: 100%;
    }

    .mm-menu_columns-2 .mm-panels > .mm-panel:not(.mm-panel_opened):not(.mm-panel_opened-parent) {
        -webkit-transform: translate3d(300%, 0, 0);
        transform: translate3d(300%, 0, 0);
    }

.mm-menu_columns-2 {
    width: 80%;
    min-width: 240px;
    max-width: 880px;
}

.mm-wrapper_opening .mm-menu_columns-2 ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-2 ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}

@media all and (min-width: 1100px) {
    .mm-wrapper_opening .mm-menu_columns-2 ~ .mm-slideout {
        -webkit-transform: translate3d(880px, 0, 0);
        transform: translate3d(880px, 0, 0);
    }
}

.mm-wrapper_opening .mm-menu_columns-2.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-80vw, 0, 0);
    transform: translate3d(-80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-2.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }
}

@media all and (min-width: 1100px) {
    .mm-wrapper_opening .mm-menu_columns-2.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-880px, 0, 0);
        transform: translate3d(-880px, 0, 0);
    }
}

[class*="mm-menu_columns-"] .mm-panels > .mm-panel_columns-3 {
    -webkit-transform: translate3d(300%, 0, 0);
    transform: translate3d(300%, 0, 0);
}

.mm-menu_columns-3 .mm-panels > .mm-panel {
    z-index: 3;
    width: 33.34%;
}

    .mm-menu_columns-3 .mm-panels > .mm-panel else {
        width: 100%;
    }

    .mm-menu_columns-3 .mm-panels > .mm-panel:not(.mm-panel_opened):not(.mm-panel_opened-parent) {
        -webkit-transform: translate3d(400%, 0, 0);
        transform: translate3d(400%, 0, 0);
    }

.mm-menu_columns-3 {
    width: 80%;
    min-width: 240px;
    max-width: 1320px;
}

.mm-wrapper_opening .mm-menu_columns-3 ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-3 ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}

@media all and (min-width: 1650px) {
    .mm-wrapper_opening .mm-menu_columns-3 ~ .mm-slideout {
        -webkit-transform: translate3d(1320px, 0, 0);
        transform: translate3d(1320px, 0, 0);
    }
}

.mm-wrapper_opening .mm-menu_columns-3.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-80vw, 0, 0);
    transform: translate3d(-80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-3.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }
}

@media all and (min-width: 1650px) {
    .mm-wrapper_opening .mm-menu_columns-3.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-1320px, 0, 0);
        transform: translate3d(-1320px, 0, 0);
    }
}

[class*="mm-menu_columns-"] .mm-panels > .mm-panel_columns-4 {
    -webkit-transform: translate3d(400%, 0, 0);
    transform: translate3d(400%, 0, 0);
}

.mm-menu_columns-4 .mm-panels > .mm-panel {
    z-index: 4;
    width: 25%;
}

    .mm-menu_columns-4 .mm-panels > .mm-panel else {
        width: 100%;
    }

    .mm-menu_columns-4 .mm-panels > .mm-panel:not(.mm-panel_opened):not(.mm-panel_opened-parent) {
        -webkit-transform: translate3d(500%, 0, 0);
        transform: translate3d(500%, 0, 0);
    }

.mm-menu_columns-4 {
    width: 80%;
    min-width: 240px;
    max-width: 1760px;
}

.mm-wrapper_opening .mm-menu_columns-4 ~ .mm-slideout {
    -webkit-transform: translate3d(80vw, 0, 0);
    transform: translate3d(80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-4 ~ .mm-slideout {
        -webkit-transform: translate3d(240px, 0, 0);
        transform: translate3d(240px, 0, 0);
    }
}

@media all and (min-width: 2200px) {
    .mm-wrapper_opening .mm-menu_columns-4 ~ .mm-slideout {
        -webkit-transform: translate3d(1760px, 0, 0);
        transform: translate3d(1760px, 0, 0);
    }
}

.mm-wrapper_opening .mm-menu_columns-4.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-80vw, 0, 0);
    transform: translate3d(-80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_columns-4.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }
}

@media all and (min-width: 2200px) {
    .mm-wrapper_opening .mm-menu_columns-4.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-1760px, 0, 0);
        transform: translate3d(-1760px, 0, 0);
    }
}

[class*="mm-menu_columns-"].mm-menu_position-bottom,
[class*="mm-menu_columns-"].mm-menu_position-top {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.mm-wrapper_opening [class*="mm-menu_columns-"].mm-menu_position-front {
    -webkit-transition-property: width, min-width, max-width, -webkit-transform;
    transition-property: width, min-width, max-width, -webkit-transform;
    -o-transition-property: width, min-width, max-width, transform;
    transition-property: width, min-width, max-width, transform;
    transition-property: width, min-width, max-width, transform, -webkit-transform;
}

.mm-counter {
    color: rgba(0, 0, 0, 0.3);
    display: block;
    padding-left: 20px;
    float: right;
    text-align: right;
    color: var(--mm-color-text-dimmed);
}

.mm-listitem_nosubitems > .mm-counter {
    display: none;
}

[dir="rtl"] .mm-counter {
    text-align: left;
    float: left;
    padding-left: 0;
    padding-right: 20px;
}

.mm-divider {
    position: relative;
    min-height: 20px;
    padding: 4.3px;
    background: #f3f3f3;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    min-height: var(--mm-line-height);
    padding: calc(((var(--mm-listitem-size) * 0.65) - var(--mm-line-height)) * 0.5);
    padding-right: 10px;
    padding-left: 20px;
    font-size: 75%;
    text-transform: uppercase;
    background: var(--mm-color-background);
    opacity: 1;
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

    .mm-divider:before {
        background: rgba(0, 0, 0, 0.05);
    }

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .mm-divider {
        position: -webkit-sticky;
        position: sticky;
        z-index: 2;
        top: 0;
    }

    .mm-navbar_sticky:not(.mm-hidden) ~ .mm-listview .mm-divider {
        top: var(--mm-navbar-size);
    }
}

.mm-divider:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: var(--mm-color-background-highlight);
}

.mm-wrapper_dragging .mm-menu,
.mm-wrapper_dragging .mm-slideout {
    -webkit-transition-duration: 0s !important;
    -o-transition-duration: 0s !important;
    transition-duration: 0s !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

.mm-wrapper_dragging .mm-menu {
    pointer-events: none !important;
}

.mm-wrapper_dragging .mm-wrapper__blocker {
    display: none !important;
}

.mm-menu_dropdown {
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    height: 80%;
}

.mm-wrapper_dropdown .mm-slideout {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    z-index: 0;
}

.mm-wrapper_dropdown .mm-wrapper__blocker {
    -webkit-transition-delay: 0s !important;
    -o-transition-delay: 0s !important;
    transition-delay: 0s !important;
    z-index: 1;
}

.mm-wrapper_dropdown .mm-menu_dropdown {
    z-index: 2;
}

.mm-wrapper_dropdown.mm-wrapper_opened:not(.mm-wrapper_opening) .mm-menu_dropdown {
    display: none;
}

.mm-menu_tip-bottom:before,
.mm-menu_tip-left:before,
.mm-menu_tip-right:before,
.mm-menu_tip-top:before {
    content: "";
    background: inherit;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    z-index: -1;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mm-menu_tip-left:before {
    left: 22px;
}

.mm-menu_tip-right:before {
    right: 22px;
}

.mm-menu_tip-top:before {
    top: -8px;
}

.mm-menu_tip-bottom:before {
    bottom: -8px;
}

:root {
    --mm-iconbar-size: 50px;
}

.mm-menu_iconbar-left .mm-navbars_bottom,
.mm-menu_iconbar-left .mm-navbars_top,
.mm-menu_iconbar-left .mm-panels {
    margin-left: 50px;
    margin-left: var(--mm-iconbar-size);
}

.mm-menu_iconbar-left .mm-iconbar {
    border-right-width: 1px;
    display: block;
    left: 0;
}

.mm-menu_iconbar-right .mm-navbars_bottom,
.mm-menu_iconbar-right .mm-navbars_top,
.mm-menu_iconbar-right .mm-panels {
    margin-right: 50px;
    margin-right: var(--mm-iconbar-size);
}

.mm-menu_iconbar-right .mm-iconbar {
    border-left-width: 1px;
    display: block;
    right: 0;
}

.mm-iconbar {
    width: 50px;
    border-color: rgba(0, 0, 0, 0.1);
    background: #f3f3f3;
    color: rgba(0, 0, 0, 0.3);
    display: none;
    width: var(--mm-iconbar-size);
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 2;
    border: 0 solid;
    border-color: var(--mm-color-border);
    background: var(--mm-color-background);
    color: var(--mm-color-text-dimmed);
    text-align: center;
}

.mm-iconbar__bottom,
.mm-iconbar__top {
    width: inherit;
    position: absolute;
}

    .mm-iconbar__bottom > *,
    .mm-iconbar__top > * {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        padding: 12.5px 0;
    }

    .mm-iconbar__bottom a,
    .mm-iconbar__bottom a:hover,
    .mm-iconbar__top a,
    .mm-iconbar__top a:hover {
        text-decoration: none;
    }

.mm-iconbar__top {
    top: 0;
}

.mm-iconbar__bottom {
    bottom: 0;
}

.mm-iconbar__tab_selected {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}

:root {
    --mm-iconpanel-size: 50px;
}

.mm-panel_iconpanel-1 {
    width: calc(100% - 50px);
    width: calc(100% - (var(--mm-iconpanel-size) * 1));
}

.mm-panel_iconpanel-2 {
    width: calc(100% - 100px);
    width: calc(100% - (var(--mm-iconpanel-size) * 2));
}

.mm-panel_iconpanel-3 {
    width: calc(100% - 150px);
    width: calc(100% - (var(--mm-iconpanel-size) * 3));
}

.mm-panel_iconpanel-first ~ .mm-panel {
    width: calc(100% - 50px);
    width: calc(100% - var(--mm-iconpanel-size));
}

.mm-menu_iconpanel .mm-panels > .mm-panel {
    left: auto;
    -webkit-transition-property: width, -webkit-transform;
    transition-property: width, -webkit-transform;
    -o-transition-property: transform, width;
    transition-property: transform, width;
    transition-property: transform, width, -webkit-transform;
}

.mm-menu_iconpanel .mm-panels > .mm-panel_opened,
.mm-menu_iconpanel .mm-panels > .mm-panel_opened-parent {
    display: block !important;
}

.mm-menu_iconpanel .mm-panels > .mm-panel_opened-parent {
    overflow-y: hidden;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
}

.mm-menu_iconpanel .mm-panels > .mm-panel:not(.mm-panel_iconpanel-first):not(.mm-panel_iconpanel-0) {
    border-left-width: 1px;
    border-left-style: solid;
}

.mm-menu_hidedivider .mm-panel_opened-parent .mm-divider,
.mm-menu_hidenavbar .mm-panel_opened-parent .mm-navbar {
    opacity: 0;
}

.mm-panel__blocker {
    background: inherit;
    opacity: 0;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 3;
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

.mm-panel_opened-parent .mm-panel__blocker {
    opacity: 0.6;
    bottom: -100000px;
}

[dir="rtl"] .mm-menu_iconpanel .mm-panels > .mm-panel {
    left: 0;
    right: auto;
    -webkit-transition-property: width, -webkit-transform;
    transition-property: width, -webkit-transform;
    -o-transition-property: transform, width;
    transition-property: transform, width;
    transition-property: transform, width, -webkit-transform;
}

    [dir="rtl"] .mm-menu_iconpanel .mm-panels > .mm-panel:not(.mm-panel_iconpanel-first):not(.mm-panel_iconpanel-0) {
        border-left: none;
        border-right: 1px solid;
        border-color: inherit;
    }

.mm-menu_keyboardfocus a:focus,
.mm-menu_keyboardfocus.mm-menu_opened ~ .mm-wrapper__blocker a:focus {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
    outline: 0;
}

.mm-wrapper__blocker .mm-tabstart {
    cursor: default;
    display: block;
    width: 100%;
    height: 100%;
}

.mm-wrapper__blocker .mm-tabend {
    opacity: 0;
    position: absolute;
    bottom: 0;
}

.mm-navbars_top {
    display: none !important;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

    .mm-navbars_top .mm-navbar:not(:last-child) {
        border-bottom: none;
    }

.mm-navbars_bottom {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

    .mm-navbars_bottom .mm-navbar {
        background: #ff5565 !important;
        border-bottom: none;
    }

        .mm-navbars_bottom .mm-navbar:first-child {
            border-top: 1px solid rgba(0, 0, 0, 0.1);
            border-top: 1px solid var(--mm-color-border);
        }

.mm-btn:not(.mm-hidden) + .mm-navbar__searchfield .mm-searchfield__input {
    padding-left: 0;
}

.mm-navbar__searchfield:not(:last-child) .mm-searchfield__input {
    padding-right: 0;
}

.mm-navbar__breadcrumbs {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 0 20px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

    .mm-navbar__breadcrumbs > * {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-right: 6px;
    }

    .mm-navbar__breadcrumbs > a {
        text-decoration: underline;
    }

    .mm-navbar__breadcrumbs:not(:last-child) {
        padding-right: 0;
    }

.mm-btn:not(.mm-hidden) + .mm-navbar__breadcrumbs {
    padding-left: 0;
}

.mm-navbar_tabs > * {
    padding: 0 10px;
    border: 1px solid transparent;
}

.mm-navbar__tab_selected {
    background: #f3f3f3;
    color: rgba(0, 0, 0, 0.75);
    background: var(--mm-color-background);
    color: var(--mm-color-text);
}

    .mm-navbar__tab_selected:not(:first-child) {
        border-left-color: rgba(0, 0, 0, 0.1);
    }

    .mm-navbar__tab_selected:not(:last-child) {
        border-right-color: rgba(0, 0, 0, 0.1);
    }

    .mm-navbar__tab_selected:not(:first-child) {
        border-left-color: var(--mm-color-border);
    }

    .mm-navbar__tab_selected:not(:last-child) {
        border-right-color: var(--mm-color-border);
    }

.mm-navbars_top .mm-navbar_tabs {
    border-bottom: none;
}

    .mm-navbars_top .mm-navbar_tabs > * {
        border-bottom-color: rgba(0, 0, 0, 0.1);
        border-bottom-color: var(--mm-color-border);
    }

.mm-navbars_top .mm-navbar__tab_selected {
    border-top-color: rgba(0, 0, 0, 0.1);
    border-top-color: var(--mm-color-border);
    border-bottom-color: transparent;
}

.mm-navbars_top.mm-navbars_has-tabs .mm-navbar {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}

.mm-navbars_top.mm-navbars_has-tabs .mm-navbar_tabs ~ .mm-navbar {
    background: #f3f3f3;
    background: var(--mm-color-background);
}

.mm-navbars_bottom .mm-navbar_tabs:first-child {
    border-top: none;
}

.mm-navbars_bottom .mm-navbar_tabs > * {
    border-top-color: rgba(0, 0, 0, 0.1);
    border-top-color: var(--mm-color-border);
}

.mm-navbars_bottom .mm-navbar__tab_selected {
    border-bottom-color: rgba(0, 0, 0, 0.1);
    border-bottom-color: var(--mm-color-border);
    border-top-color: transparent;
}

.mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar {
    background: #f3f3f3;
    background: var(--mm-color-background);
}

.mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar_tabs,
.mm-navbars_bottom.mm-navbars_has-tabs .mm-navbar_tabs ~ .mm-navbar {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}

.mm-searchfield {
    height: 44px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: var(--mm-navbar-size);
    padding: 0;
    overflow: hidden;
}

    .mm-searchfield input {
        height: 30.8px;
        line-height: 30.8px;
    }

        .mm-searchfield input,
        .mm-searchfield input:focus,
        .mm-searchfield input:hover {
            background: rgba(0, 0, 0, 0.05);
            color: rgba(0, 0, 0, 0.75);
        }

    .mm-searchfield input {
        display: block;
        width: 100%;
        max-width: 100%;
        height: calc(var(--mm-navbar-size) * 0.7);
        min-height: unset;
        max-height: unset;
        margin: 0;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border: none !important;
        border-radius: 4px;
        line-height: calc(var(--mm-navbar-size) * 0.7);
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        outline: 0 !important;
        font: inherit;
        font-size: inherit;
    }

        .mm-searchfield input,
        .mm-searchfield input:focus,
        .mm-searchfield input:hover {
            background: var(--mm-color-background-highlight);
            color: var(--mm-color-text);
        }

            .mm-searchfield input::-ms-clear {
                display: none;
            }

.mm-searchfield__input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mm-panel__noresultsmsg {
    color: rgba(0, 0, 0, 0.3);
    padding: 50px 0;
    color: var(--mm-color-text-dimmed);
    text-align: center;
    font-size: 150%;
}

.mm-searchfield__btn {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.mm-panel_search {
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    border-left: none !important;
}

.mm-searchfield__cancel {
    line-height: 44px;
    display: block;
    padding-right: 10px;
    margin-right: -100px;
    line-height: var(--mm-navbar-size);
    text-decoration: none;
    -webkit-transition: margin 0.4s ease;
    -o-transition: margin 0.4s ease;
    transition: margin 0.4s ease;
}

.mm-searchfield__cancel-active {
    margin-right: 0;
}

.mm-listitem_nosubitems > .mm-listitem__btn {
    display: none;
}

.mm-listitem_nosubitems > .mm-listitem__text {
    padding-right: 10px;
}

.mm-listitem_onlysubitems > .mm-listitem__text:not(.mm-listitem__btn) {
    z-index: -1;
    pointer-events: none;
}

.mm-sectionindexer {
    background: inherit;
    text-align: center;
    font-size: 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -20px;
    z-index: 5;
    -webkit-transition: right 0.4s ease;
    -o-transition: right 0.4s ease;
    transition: right 0.4s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

    .mm-sectionindexer a {
        color: rgba(0, 0, 0, 0.3);
        color: var(--mm-color-text-dimmed);
        line-height: 1;
        text-decoration: none;
        display: block;
    }

    .mm-sectionindexer ~ .mm-panel {
        padding-right: 0;
    }

.mm-sectionindexer_active {
    right: 0;
}

    .mm-sectionindexer_active ~ .mm-panel {
        padding-right: 20px;
    }

.mm-menu_selected-hover .mm-listitem__btn,
.mm-menu_selected-hover .mm-listitem__text,
.mm-menu_selected-parent .mm-listitem__btn,
.mm-menu_selected-parent .mm-listitem__text {
    -webkit-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    transition: background-color 0.4s ease;
}

.mm-menu_selected-hover .mm-listview:hover > .mm-listitem_selected > .mm-listitem__text {
    background: 0 0;
}

.mm-menu_selected-hover .mm-listitem__btn:hover,
.mm-menu_selected-hover .mm-listitem__text:hover {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}

.mm-menu_selected-parent .mm-panel_opened-parent .mm-listitem:not(.mm-listitem_selected-parent) > .mm-listitem__text {
    background: 0 0;
}

.mm-menu_selected-parent .mm-listitem_selected-parent > .mm-listitem__btn,
.mm-menu_selected-parent .mm-listitem_selected-parent > .mm-listitem__text {
    background: rgba(255, 255, 255, 0.4);
    background: var(--mm-color-background-emphasis);
}

:root {
    --mm-sidebar-collapsed-size: 50px;
    --mm-sidebar-expanded-size: 440px;
}

.mm-wrapper_sidebar-collapsed body,
.mm-wrapper_sidebar-expanded body {
    position: relative;
}

.mm-wrapper_sidebar-collapsed .mm-slideout,
.mm-wrapper_sidebar-expanded .mm-slideout {
    -webkit-transition-property: width, -webkit-transform;
    transition-property: width, -webkit-transform;
    -o-transition-property: width, transform;
    transition-property: width, transform;
    transition-property: width, transform, -webkit-transform;
}

.mm-wrapper_sidebar-collapsed .mm-page,
.mm-wrapper_sidebar-expanded .mm-page {
    background: inherit;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 100vh;
}

.mm-wrapper_sidebar-collapsed .mm-menu_sidebar-collapsed,
.mm-wrapper_sidebar-expanded .mm-menu_sidebar-expanded {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    top: 0 !important;
    right: auto !important;
    bottom: 0 !important;
    left: 0 !important;
}

.mm-wrapper_sidebar-collapsed .mm-slideout {
    width: calc(100% - 50px);
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
    width: calc(100% - var(--mm-sidebar-collapsed-size));
    -webkit-transform: translate3d(var(--mm-sidebar-collapsed-size), 0, 0);
    transform: translate3d(var(--mm-sidebar-collapsed-size), 0, 0);
}

.mm-wrapper_sidebar-collapsed:not(.mm-wrapper_opening) .mm-menu_hidedivider .mm-divider,
.mm-wrapper_sidebar-collapsed:not(.mm-wrapper_opening) .mm-menu_hidenavbar .mm-navbar {
    opacity: 0;
}

.mm-wrapper_sidebar-expanded .mm-menu_sidebar-expanded {
    width: 440px;
    width: var(--mm-sidebar-expanded-size);
    min-width: 0 !important;
    max-width: 100000px !important;
    border-right-width: 1px;
    border-right-style: solid;
}

    .mm-wrapper_sidebar-expanded .mm-menu_sidebar-expanded.mm-menu_pageshadow:after {
        content: none;
        display: none;
    }

.mm-wrapper_sidebar-expanded.mm-wrapper_blocking,
.mm-wrapper_sidebar-expanded.mm-wrapper_blocking body {
    overflow: visible;
}

.mm-wrapper_sidebar-expanded .mm-wrapper__blocker {
    display: none !important;
}

.mm-wrapper_sidebar-expanded:not(.mm-wrapper_sidebar-closed) .mm-menu_sidebar-expanded.mm-menu_opened ~ .mm-slideout {
    width: calc(100% - 440px);
    -webkit-transform: translate3d(440px, 0, 0);
    transform: translate3d(440px, 0, 0);
    width: calc(100% - var(--mm-sidebar-expanded-size));
    -webkit-transform: translate3d(var(--mm-sidebar-expanded-size), 0, 0);
    transform: translate3d(var(--mm-sidebar-expanded-size), 0, 0);
}

.mm-menu__blocker {
    background: rgba(3, 2, 1, 0);
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}

.mm-menu_opened .mm-menu__blocker {
    display: none;
}

[dir="rtl"].mm-wrapper_sidebar-collapsed .mm-slideout {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

[dir="rtl"].mm-wrapper_sidebar-expanded .mm-slideout {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

[dir="rtl"].mm-wrapper_sidebar-expanded:not(.mm-wrapper_sidebar-closed) .mm-menu_sidebar-expanded.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

input.mm-toggle {
    margin-top: 5px;
    background: rgba(0, 0, 0, 0.1);
    display: inline-block;
    min-width: 58px;
    width: 58px;
    height: 34px;
    margin: 0 10px;
    margin-top: calc((var(--mm-listitem-size) - 34px) / 2);
    border: none !important;
    background: var(--mm-color-border);
    border-radius: 34px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    cursor: pointer;
    -webkit-transition: background-color 0.2s ease;
    -o-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
}

    input.mm-toggle:before {
        background: #f3f3f3;
    }

    input.mm-toggle:before {
        content: "";
        display: block;
        width: 32px;
        height: 32px;
        margin: 1px;
        border-radius: 34px;
        background: var(--mm-color-background);
        -webkit-transition: -webkit-transform 0.2s ease;
        transition: -webkit-transform 0.2s ease;
        -o-transition: transform 0.2s ease;
        transition: transform 0.2s ease;
        transition: transform 0.2s ease, -webkit-transform 0.2s ease;
    }

    input.mm-toggle:checked {
        background: #4bd963;
    }

        input.mm-toggle:checked:before {
            -webkit-transform: translateX(24px);
            -ms-transform: translateX(24px);
            transform: translateX(24px);
        }

input.mm-check {
    margin-top: 2px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border: none !important;
    background: 0 0 !important;
    cursor: pointer;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 10px;
    margin-top: calc((var(--mm-listitem-size) - 40px) / 2);
}

    input.mm-check:before {
        content: "";
        display: block;
        width: 40%;
        height: 20%;
        margin: 25% 0 0 20%;
        border-left: 3px solid;
        border-bottom: 3px solid;
        border-color: var(--mm-color-text);
        opacity: 0.3;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: opacity 0.2s ease;
        -o-transition: opacity 0.2s ease;
        transition: opacity 0.2s ease;
    }

    input.mm-check:checked:before {
        opacity: 1;
    }

[dir="rtl"] input.mm-toggle:checked ~ label.mm-toggle:before {
    float: left;
}

.mm-menu_border-none .mm-listitem:after {
    content: none;
}

.mm-menu_border-full .mm-listitem:after {
    left: 0 !important;
}

.mm-menu_fx-menu-slide {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

.mm-wrapper_opened .mm-menu_fx-menu-slide {
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
}

.mm-wrapper_opening .mm-menu_fx-menu-slide {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mm-wrapper_opened .mm-menu_fx-menu-slide.mm-menu_position-right {
    -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
}

.mm-wrapper_opening .mm-menu_fx-menu-slide.mm-menu_position-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mm-menu_fx-panels-none .mm-panel,
.mm-panel_fx-none {
    -webkit-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
}

    .mm-menu_fx-panels-none .mm-panel.mm-panel_opened-parent,
    .mm-panel_fx-none.mm-panel_opened-parent {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

.mm-menu_fx-panels-slide-0 .mm-panel_opened-parent {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mm-menu_fx-panels-slide-100 .mm-panel_opened-parent {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.mm-menu_fullscreen {
    width: 100%;
    min-width: 140px;
    max-width: 10000px;
}

.mm-wrapper_opening .mm-menu_fullscreen ~ .mm-slideout {
    -webkit-transform: translate3d(100vw, 0, 0);
    transform: translate3d(100vw, 0, 0);
}

@media all and (max-width: 140px) {
    .mm-wrapper_opening .mm-menu_fullscreen ~ .mm-slideout {
        -webkit-transform: translate3d(140px, 0, 0);
        transform: translate3d(140px, 0, 0);
    }
}

@media all and (min-width: 10000px) {
    .mm-wrapper_opening .mm-menu_fullscreen ~ .mm-slideout {
        -webkit-transform: translate3d(10000px, 0, 0);
        transform: translate3d(10000px, 0, 0);
    }
}

.mm-wrapper_opening .mm-menu_fullscreen.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-100vw, 0, 0);
    transform: translate3d(-100vw, 0, 0);
}

@media all and (max-width: 140px) {
    .mm-wrapper_opening .mm-menu_fullscreen.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-140px, 0, 0);
        transform: translate3d(-140px, 0, 0);
    }
}

@media all and (min-width: 10000px) {
    .mm-wrapper_opening .mm-menu_fullscreen.mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-10000px, 0, 0);
        transform: translate3d(-10000px, 0, 0);
    }
}

.mm-menu_fullscreen.mm-menu_position-top {
    height: 100vh;
    min-height: 140px;
    max-height: 10000px;
}

.mm-menu_fullscreen.mm-menu_position-bottom {
    height: 100vh;
    min-height: 140px;
    max-height: 10000px;
}

.mm-menu_listview-justify .mm-panels > .mm-panel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .mm-menu_listview-justify .mm-panels > .mm-panel:after {
        content: none;
        display: none;
    }

    .mm-menu_listview-justify .mm-panels > .mm-panel .mm-listview {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }

    .mm-menu_listview-justify .mm-panels > .mm-panel .mm-listitem {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        min-height: 50px;
    }

    .mm-menu_listview-justify .mm-panels > .mm-panel .mm-listitem__text {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

.mm-listview_inset {
    list-style: inside disc;
    width: 100%;
    padding: 0 30px 15px 30px;
    margin: 0;
}

    .mm-listview_inset .mm-listitem {
        padding: 5px 0;
    }

.mm-menu_multiline .mm-listitem__text {
    -o-text-overflow: clip;
    text-overflow: clip;
    white-space: normal;
}

[class*="mm-menu_pagedim"].mm-menu_opened ~ .mm-wrapper__blocker {
    opacity: 0;
}

.mm-wrapper_opening [class*="mm-menu_pagedim"].mm-menu_opened ~ .mm-wrapper__blocker {
    opacity: 0.3;
    -webkit-transition: opacity 0.4s ease 0.4s;
    -o-transition: opacity 0.4s ease 0.4s;
    transition: opacity 0.4s ease 0.4s;
}

.mm-menu_opened.mm-menu_pagedim ~ .mm-wrapper__blocker {
    background: inherit;
}

.mm-menu_opened.mm-menu_pagedim-black ~ .mm-wrapper__blocker {
    background: #000;
}

.mm-menu_opened.mm-menu_pagedim-white ~ .mm-wrapper__blocker {
    background: #fff;
}

.mm-menu_popup {
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
    opacity: 0;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    height: 80%;
    min-height: 140px;
    max-height: 880px;
    top: 50%;
    left: 50%;
    bottom: auto;
    right: auto;
    z-index: 2;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

    .mm-menu_popup.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        z-index: 0;
    }

    .mm-menu_popup.mm-menu_opened ~ .mm-wrapper__blocker {
        -webkit-transition-delay: 0s !important;
        -o-transition-delay: 0s !important;
        transition-delay: 0s !important;
        z-index: 1;
    }

.mm-wrapper_opening .mm-menu_popup {
    opacity: 1;
}

.mm-menu_position-right {
    left: auto;
    right: 0;
}

.mm-wrapper_opening .mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
    -webkit-transform: translate3d(-80vw, 0, 0);
    transform: translate3d(-80vw, 0, 0);
}

@media all and (max-width: 300px) {
    .mm-wrapper_opening .mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-240px, 0, 0);
        transform: translate3d(-240px, 0, 0);
    }
}

@media all and (min-width: 550px) {
    .mm-wrapper_opening .mm-menu_position-right.mm-menu_opened ~ .mm-slideout {
        -webkit-transform: translate3d(-440px, 0, 0);
        transform: translate3d(-440px, 0, 0);
    }
}

.mm-menu_position-bottom,
.mm-menu_position-front,
.mm-menu_position-top {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}

    .mm-menu_position-bottom.mm-menu_opened,
    .mm-menu_position-front.mm-menu_opened,
    .mm-menu_position-top.mm-menu_opened {
        z-index: 2;
    }

        .mm-menu_position-bottom.mm-menu_opened ~ .mm-slideout,
        .mm-menu_position-front.mm-menu_opened ~ .mm-slideout,
        .mm-menu_position-top.mm-menu_opened ~ .mm-slideout {
            -webkit-transform: none !important;
            -ms-transform: none !important;
            transform: none !important;
            z-index: 0;
        }

        .mm-menu_position-bottom.mm-menu_opened ~ .mm-wrapper__blocker,
        .mm-menu_position-front.mm-menu_opened ~ .mm-wrapper__blocker,
        .mm-menu_position-top.mm-menu_opened ~ .mm-wrapper__blocker {
            z-index: 1;
        }

.mm-menu_position-front {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

    .mm-menu_position-front.mm-menu_position-right {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

.mm-menu_position-bottom,
.mm-menu_position-top {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}

.mm-menu_position-top {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

.mm-menu_position-top {
    height: 80vh;
    min-height: 140px;
    max-height: 880px;
}

.mm-menu_position-bottom {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    top: auto;
}

.mm-menu_position-bottom {
    height: 80vh;
    min-height: 140px;
    max-height: 880px;
}

.mm-wrapper_opening .mm-menu_position-bottom,
.mm-wrapper_opening .mm-menu_position-front,
.mm-wrapper_opening .mm-menu_position-top {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.mm-menu_shadow-page:after {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    content: "";
    display: block;
    width: 20px;
    height: 120%;
    position: absolute;
    left: 100%;
    top: -10%;
    z-index: 100;
    -webkit-clip-path: polygon(-20px 0, 0 0, 0 100%, -20px 100%);
    clip-path: polygon(-20px 0, 0 0, 0 100%, -20px 100%);
    -webkit-box-shadow: var(--mm-shadow);
    box-shadow: var(--mm-shadow);
}

.mm-menu_shadow-page.mm-menu_position-right:after {
    left: auto;
    right: 100%;
    -webkit-clip-path: polygon(20px 0, 40px 0, 40px 100%, 20px 100%);
    clip-path: polygon(20px 0, 40px 0, 40px 100%, 20px 100%);
}

.mm-menu_shadow-page.mm-menu_position-front:after {
    content: none;
    display: none;
}

.mm-menu_shadow-menu {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: var(--mm-shadow);
    box-shadow: var(--mm-shadow);
}

.mm-menu_shadow-panels .mm-panels > .mm-panel {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: var(--mm-shadow);
    box-shadow: var(--mm-shadow);
}

.mm-menu_theme-white {
    --mm-color-border: rgba(0, 0, 0, 0.1);
    --mm-color-button: rgba(0, 0, 0, 0.3);
    --mm-color-text: rgba(0, 0, 0, 0.7);
    --mm-color-text-dimmed: rgba(0, 0, 0, 0.3);
    --mm-color-background: #fff;
    --mm-color-background-highlight: rgba(0, 0, 0, 0.06);
    --mm-color-background-emphasis: rgba(0, 0, 0, 0.03);
    --mm-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.mm-menu_theme-dark {
    --mm-color-border: rgba(0, 0, 0, 0.3);
    --mm-color-button: rgba(255, 255, 255, 0.4);
    --mm-color-text: rgba(255, 255, 255, 0.85);
    --mm-color-text-dimmed: rgba(255, 255, 255, 0.4);
    --mm-color-background: #333;
    --mm-color-background-highlight: rgba(255, 255, 255, 0.08);
    --mm-color-background-emphasis: rgba(0, 0, 0, 0.1);
    --mm-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.mm-menu_theme-black {
    --mm-color-border: rgba(255, 255, 255, 0.25);
    --mm-color-button: rgba(255, 255, 255, 0.4);
    --mm-color-text: rgba(255, 255, 255, 0.75);
    --mm-color-text-dimmed: rgba(255, 255, 255, 0.4);
    --mm-color-background: #000;
    --mm-color-background-highlight: rgba(255, 255, 255, 0.2);
    --mm-color-background-emphasis: rgba(255, 255, 255, 0.15);
    --mm-shadow: none;
}

body.modal-open .mm-slideout {
    z-index: unset;
}

a.mm-listitem__text {
    text-transform: lowercase !important;
}

    a.mm-listitem__text::first-letter {
        text-transform: uppercase !important;
    }
